[
  "Windows 10 Pro 64bit",
  "Windows 11 Pro",
  "Windows Server 2019",
  "Windows Server 2022",
  "Astra Linux Special Edition",
  "РЕД ОС",
  "Альт Рабочая станция",
  "Альт Сервер",
  "Ubuntu Server",
  "CentOS",
  "Debian",
  "MS-DOS (для АРМ специального назначения)",
  "Android (для планшетов/КПК)"
]
